# Remote_Object_Proxy_Broker.cpp File Reference

`#include "Remote_Object_Proxy_Broker.h"`
`#include "CORBA_String.h"`
`#include "UB_String_Arguments.h"`
`#include "Special_Basic_Arguments.h"`
`#include "Invocation_Adapter.h"`
`#include "IFR_Client_Adapter.h"`
`#include "ORB_Core.h"`
`#include "SystemException.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Remote_Object_Proxy_Broker.cpp:

## Namespaces

namespace | TAO

## Functions

TAO::Remote_Object_Proxy_Broker * | the_tao_remote_object_proxy_broker (void)

## Function Documentation

TAO::Remote_Object_Proxy_Broker* the_tao_remote_object_proxy_broker | ( | void |  | ) |